General Post Office - Anguilla - Bug #9979

In eZone account details edit mode i should be able to edit the account number

06/24/2024 11:46 AM - krishnakant Singh

Status: Closed Start date: 06/24/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Navigate the eZone account details page
2. Click on edit button
3. Observe you are now able to edit the account number

History

#1 - 06/27/2024 03:43 PM - Pradeep K

- Status changed from New to Resolved

#2 - 07/09/2024 03:47 PM - krishnakant Singh

- Status changed from Resolved to Closed
